html {
  max-width: 1920px;
  position: relative;
  overflow-x: hidden;
  margin: auto;
  color: #333
}

.border-box,
.border-box * {
  box-sizing: border-box;
}

/* 重置layui-nav类容点击后样式 */
.layui-nav .layui-this::after,
.layui-nav-bar,
.layui-nav-tree .layui-nav-itemed::after {
  background-color: transparent;
}

/* 重置轮播图样式 */
.layui-carousel>[carousel-item] {
  position: absolute;
  top: 0
}

.layui-carousel .item-img {
  display: block;
  width: 100%;
  height: auto;
}

.layui-carousel .layui-carousel-ind {
  position: absolute;
  top: auto;
  bottom: 10px;
}

.layui-carousel .layui-carousel-ind ul {
  background: transparent
}

.layui-carousel .layui-carousel-ind li.layui-this {
  width: 30px;
  border-radius: 5px;
}

/* layui-from */
.layui-form .layui-form-item.item-yzm .layui-input-block .layui-input {
  width: 68%;
}

.layui-form .layui-form-item.item-yzm .layui-input-block .view-yzm {
  width: 30%;
  position: absolute;
  right: 0;
  top: 0;
  height: 38px;
  text-align: right;
}

.layui-form .layui-form-item.item-yzm .layui-input-block .view-yzm img {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.layui-form .layui-form-item.item-phone-yzm .layui-input-block .view-yzm {
  position: absolute;
  padding: 0 8px;
  line-height: 30px;
  background: #fff;
  color: #FF8359;
  top: 4px;
  right: 4px;
  background: #fff;
  border: none;

}


.layui-form .layui-form-label i {
  font-size: 14px;
  color: red;
  display: inline-block;
  position: relative;
  left: -3px;
}

.layui-form.long .layui-input-block {
  margin-left: 160px;
}

.layui-form.long .layui-input-block input[readonly] {
  background: #f5f5f5;
}

.layui-form.long .layui-form-label {
  width: 130px;
}

.layui-form.no-label .layui-input-block {
  margin-left: 0;

}

.layui-form-select dl dd.layui-this {
  background-color: #01599E;
  color: #fff;
}

.layui-form-checkbox[lay-skin=primary]:hover i {
  border-color: #01599E;
  color: #fff
}

.layui-form-checked[lay-skin=primary] i {
  border-color: #01599E;
  background-color: #01599E;
  color: #fff
}

.layui-form-radio>i:hover,
.layui-form-radioed>i {
  color: #01599E
}

/* layui-layer */
.layui-layer-tips i.layui-layer-TipsG,
.layui-layer-tips i.layui-layer-TipsR {
  left: 5px;
  border-right-style: solid;
  border-right-color: #F06C53 !important
}

.layui-layer-tips .layui-layer-content {
  box-shadow: 1px 1px 3px #F06C53 !important;
  background-color: #F06C53 !important;
  color: #fff
}


/* layui-btn */
.layui-btn-normal {
  background-color: #01599E
}

.layui-btn-border {
  background: transparent;
  border: 1px solid #01599E;
  color: #01599E
}

.layui-btn-border:hover {
  color: #01599E
}


/* layui-col-md24 代表一排5列 每列为 24% */
@media screen and (min-width:992px) {
  .layui-col-md24 {
    position: relative;
    display: block;
    box-sizing: border-box;
    float: left;
    width: 20%;
  }
}

/* padding */
.pad20 {
  padding-top: 20px;
}

.mar20 {
  margin-top: 20px;
}

.mar50 {
  margin-top: 50px;
}